### Method

# Vte Terminal set_enable_bidi

since: 0.58

#### Declaration [src]

    void
    vte_terminal_set_enable_bidi (
      VteTerminal* terminal,
      gboolean enable_bidi
    )

#### Description [src]

Controls whether or not the terminal will perform bidirectional text rendering.

Available since: 0.58

Sets property | `Vte.Terminal:enable-bidi`

#### Parameters

`enable_bidi`

  Type: `gboolean`

  `TRUE` to enable BiDi support.